
ThreatFactor NSIA - Feature #116

Allow Filtering and Aggregation of Incident Response Actions

04/12/2010 11:08 AM - Luke Murphey

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Incident Response Estimated time: 0.00 hour

Target version:    

Description

Incident response actions should updated to support:

Aggregation: don't fire the event repeatedly

Transition Statefulness: fire a event if it the issue no longer exists

Filtering: allow the action to be configured such that it only triggers if a definition of a given severity exists

Related issues:

Related to ThreatFactor NSIA - Feature #155: ScanResult Based Actions Closed 05/22/2010

History

#1 - 11/02/2010 01:21 PM - Luke Murphey

- Category set to Incident Response

#2 - 01/07/2011 08:10 AM - Luke Murphey

- Status changed from New to Rejected

- Start date deleted (04/12/2010)
